@font-face
{
font-family:MainFont;
src: url('../Fonts/Roboto-Regular.ttf')
}

@font-face {
  font-family: "foundation-icons";
  src: url("../Fonts/foundation-icons.eot");
  src: url("../Fonts/foundation-icons.eot?#iefix") format("embedded-opentype"),
       url("../Fonts/foundation-icons.woff") format("woff"),
       url("../Fonts/foundation-icons.ttf") format("truetype"),
       url("../Fonts/foundation-icons.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
    margin:0px;
    font-family:MainFont;
    font-family:Calibri;
    font-size:15px;
    background:url(../../Images/textured_paper.png);
}

div#content {
    max-width:900px;
    background:#FFFFFF;
    margin:60px auto;
    box-shadow: rgba(0, 0, 0, 0.1) 10px 10px 30px;
    padding:5px;
}

p{
    font-size:15px;
}

.icon {
  font-family: "foundation-icons";
  font-size:20px;
}

i{
    font-style:normal;
    margin:0px 5px;
}

/********************
    Navigation
********************/

.icomenu{
   font-size:20px; 
}

li {
	padding:0px;
	list-style: none;
	float:none;
    position: relative;
	margin-right:0px;
}

nav {
    position:fixed;
    top:0px;
    background:#333333;
    display:block;
    width:100%;
    height:auto;
    margin-bottom:-12px;
    padding:0px;
    z-index:999;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 10px 30px;
}

nav a {
    color:#FFFFFF;
	padding:3.1px 4px;
	text-align:center;
	text-decoration:none;
	display: block;	
	height: auto;
	background: #333333;/* Chrome,Safari4+ */
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

nav a:hover{
    background:#669900;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

ul {
    display:block;
}

li#home a {
    color:#99CC00;
	padding:6px;
    cursor:default;
}

#nav{
    padding-left:0px;
}

li:hover{	
	background-repeat:repeat-x ;
}
.selected{
	color:#1E90FF;
}

#home{
    font-size:18px;
    float:left;
    z-index:10;
}

li#home a:hover {
    background:#333333;
}

a {
    color:#000000;
}

a[href="#"] {
    background:#669900;
}

a[href="#"]:hover {
    background:#669900;
    cursor:default;
}

a[href=""] {
    background:#333333;
}

a[href=""]:hover {
    background:#333333;
    cursor:default;
}

/************************
    Content
************************/

.fluid_container {
    margin-bottom:220px;
    margin-top:0px;
}


#feature-content {
    position: absolute;
	bottom: 0px;
	right: 0px;
	height: 25px;
	width: 880;
    padding:10px;
	background-image: url('../Images/transparent.png'); 
}

#feature-content h1 {
	margin: 0;
	font-size: 1.5em;
    color:#FFFFFF;
    font-weight:normal;
    text-align:justify;
}
#feature-content a {
	float: right;
	font-size: .5em;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

h1,h2,h3,h4 {
    color:#99CC00;
    font-weight:lighter;
}

h2 {
    font-size:15px;
}


.norm{
    color:#333333;
    font-weight:bolder;
}


footer {
    background:#99CC00;
    text-align:center;
    padding:10px;
    margin-top:10px;
    font-size:13;
    margin-bottom:0px;
}

.group-header{
    background:#D3D3D3;
    padding:7px;
    border-radius:5px 5px 0px 0px;   
}

#section-table {
    min-height:100px;
    padding:0px;
    margin:10px 0px;
}

.row{
    display:table-row;
    background:#F2F2F2;
}

.column{
    padding:10px;
    display:list-item; 
    list-style-type:none;
    float:left;
    width:100%;
    box-sizing:border-box;
}

.large{
    max-width:90%;
    min-width:10%;
    box-sizing:content-box;
}

.medium{
    width:10%;
}

.Slide {
    background:#D0D0D0;
    text-align:center;
    float:right;
    height:400px;
}

.Img {
    background:#D0D0D0;
    text-align:center;
    height:400px;
}


.bold {
    font-weight:bold;
}


#sidenav {
    background:#333333;
    padding:10px;
    border-radius:5px;
    color:#FFFFFF;
    text-align:center;
    height:100%;
}

#sidenav a{
    
    color:#FFFFFF;
    text-decoration:none;
}
#tab {
    background:#F3F3F3;
    padding:10px;
    margin-bottom:10px;
}


.artist-painting {
    width:200px;
}

.artist-painting-small {
    visibility:collapse;
    display:none;
}


.artist {
    width:200px;
}

#BackToTop{
    display:block;
    float:right;
    text-decoration:none;
}

#exhibitions{
    margin:5px 0px;
    height:120px;
}

.gallery img{
    height: 100px;
}

/***************************
        Even smaller
***************************/

@media screen and (max-width: 280px), screen and (max-device-width: 280px)  {
 
    .icomenu{
   font-size:15px; 
    }
    
}
